/*  MICROTHEMER STYLES  */


/*= Geral ===================== */

/** Geral >> Link coming soon **/
.pp-description-wrap a {
	color: rgb(255, 255, 255) !important;
}


/*( Celular )*/
@media (max-width: 480px) {

	/*= Geral ===================== */

	/** Geral >> texto tel coming **/
	.fl-node-607438136e262 p {
	text-align: center !important;
}

	/** Geral >> texto celular coming **/
	.fl-node-60743a7798ce7 p {
	text-align: center !important;
}

	/** Geral >> endereço coming **/
	.fl-node-607439cea4f23 p {
	text-align: center !important;
}


}

